<xml> </xml>

Better ListView Class Reference |

# ReadOnlyDictionary(TKey,TValue).Remove(KeyValuePair) Method

Remove the specified key/value pair from this dictionary.

public override bool ReadOnlyDictionary(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  key/value pair to remove

#### Return Value

the specified key is present in the dictionary

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Remove

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadOnlyDictionary<TKey, TValue>.Remove Overload List